• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Buffer overflows in ISDN Point to Point Protocol (PPP) daemon (ipppd) in the i4l package on SuSE 7.3, 8.0, and possibly other operating systems, may allow local users to gain privileges.
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
  • SUSE:SuSE-SA:2002:030
Date Entry Created
20020812 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20020830)
Votes (Legacy)
ACCEPT(2) Baker, Cole
MODIFY(1) Frech
NOOP(4) Armstrong, Cox, Foat, Wall
Comments (Legacy)
 Frech> XF:isdn4linux-ipppd-bo(10471)

Proposed (Legacy)
This is an entry on the CVE list, which standardizes names for security problems.